@charset "UTF-8";
/*===========================================
		项目: 腾讯视频
		作者: rexzhang
		日期: 2014-04-08
		作用: 腾讯视频_游戏频道页
===========================================*/

.mt10 {
    margin-top: 10px;
}

.page_channel_tv_game .mod_pt {
    background: #EDEDED;
    padding: 4px 0 4px 2px;
}

.page_channel_tv_game .mod_pt .list_item {
    width: 75px;
    margin-bottom: 0px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    margin: 4px -4px 3px 9px;
    *margin: 4px 0px 3px 9px;
}

.page_channel_tv_game .mod_pt .list_item img {
    width: 75px;
    height: 75px;
}

.page_normal_width .mod_pt .list_item {
    margin: 4px -4px 3px 8px;
    *margin: 4px 0px 3px 8px;
}

.mod_pt .figure_title {
    text-align: center;
}

.tab {
    position: absolute;
    top: 8px;
    right: 0;
}

.tab li {
    width: 8px;
    height: 8px;
    float: left;
    margin: 4px;
    line-height: 40em;
    display: block;
    background: #bebebe;
    cursor: pointer;
    border-radius: 5px;
}

.tab li em {
    display: none;
}

.tab li.cur {
    background: #f6790b
}

.mod_link_list {
    margin-top: -10px;
    padding-bottom: 7px;
}

.figure_info .figure_info_brand {
    margin-right: 0;
}

.figure_info_brand .info_inner {
    color: #999;
    max-width: 90px;
    _width: 90px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mod_playnum {
    width: 70px;
}

.mod_top .top_list_right li .top_title .title_inner {
    width: 90%;
}

.mod_top .mod_playnum {
    display: none;
}

/*2016-12-14*/
.mod_title .title{
	line-height: 24px;
}
.mod_row .mod_figures .figures_list+.figures_list{
	margin-top: 0;
}
.mod_row{
	margin-bottom: 0;
}
.page_normal_width .mod_row_l1s3 .mod_bd{
	padding-bottom: 20px;
	_padding_bottom:0;
}
.sreen_xs .mod_row_l1s3 .mod_bd{
	padding-bottom: 20px;
	_padding_bottom:0;
}
.page_normal_width .mod_row_l1s3 .mod_figures_fd_original{
	width: 730px;
}
.sreen_xs .mod_row_l1s3 .mod_figures_fd_original{
	width: 730px;
}
.page_normal_width .mod_row_l1s3 .mod_figures_fd{
	height: 190px;
	margin-right: 10px;
}
.sreen_xs .mod_row_l1s3 .mod_figures_fd{
	height: 190px;
	margin-right: 10px;
}
.page_normal_width .mod_title .title_sub{
	width: auto;
}
.sreen_xs .mod_title .title_sub{
	width: auto;
}
.page_normal_width .mod_row_l1s3 .mod_bd{
	padding-bottom: 0;
	_padding_bottom:0;
}
.sreen_xs .mod_row_l1s3 .mod_bd{
	padding-bottom: 0;
	_padding_bottom:0;
}
.screen_xs .mod_row_l1s3 .mod_figures_fd{
	width: 730px;
}
.page_normal_width .mod_row_m1s4 .mod_figure_h_220{
	width: 174px;
	margin-right: 10px;
}
.screen_xs .mod_row_m1s4 .mod_figure_h_220{
	width: 174px;
	margin-right: 10px;
}
.page_normal_width .mod_row_m1s4 .mod_figure_h_190{
	width: 595px;
}
.page_normal_width .mod_figures{
	white-space: normal;
}
.screen_xs .mod_row_m1s4 .mod_figure_h_190{
	width: 595px;
}
.page_normal_width .mod_row_s6 .mod_figure_h_190 .list_item{
	width: 192px;
}
.screen_xs .mod_row_s6 .mod_figure_h_190 .list_item{
	width: 192px;
}
.screen_xs .mod_row_s6 .mod_figure_h_190 .figure img {
    width: 192px;
    height: 111px;
}
.page_normal_width .mod_row_s6 .mod_figure_v_190 .figure img{
	width: 192px;
	height: 279px;
}
.screen_xs .mod_row_s6 .mod_figure_v_190 .figure img{
	width: 192px;
	height: 279px;
}
.mod_figure_v .figure_caption{
	padding-top: 0;
}
.mod_row .mod_figures .figures_list, .mod_row_box .mod_figures .figures_list{
    white-space:normal;
}
.page_normal_width .mod_row .mod_figures .figures_list, .page_normal_width .mod_row_box .mod_figures .figures_list{
    white-space:nowrap;
}
.screen_xs .mod_row .mod_figures .figures_list, .screen_xs .mod_row_box .mod_figures .figures_list{
    white-space:nowrap;
}

.wrapper .mod_hd_width {
    width: 100%;
}
.mod_bd .mod_figures_w {
    width: 848px;
}
.page_normal_width .mod_bd .mod_figures_w {
    width: 615px;
}
.screen_xs .mod_bd .mod_figures_w {
    width: 615px;
}
.mod_figures .list_item_w {
    width: 197px;
}
.list_item .figure_h {
    height: 123px;
}
.mod_figure_h_175 .figure .figure_img_wh {
    width: 197px;
    height: 123px;
}
.figures_list .figure_title_h_40 {
    height: 40px;
    line-height: 40px;
    margin-top: 0;
}
.mod_figures_w .figures_list{
    margin-bottom: -15px;
}
.mod_row_l1s3 .mod_figures_w .list_item_w{
    margin-bottom: 0;
}
.mod_row .mod_figures_w .figures_list+.figures_list{
    margin-top: 8px;
}
.page_normal_width .mod_row .mod_figures_w .figures_list+.figures_list{
    margin-top: -8px;
}
.screen_xs .mod_row .mod_figures_w .figures_list+.figures_list{
    margin-top: -8px;
}
.ie7 .mod_figures .figure_title{
    margin-top: 5px;
}
.screen_xs .figures_list .figure_title_h_40{
    height: 26px;
    line-height: 30px;
}


/*  |xGv00|7cf3e684cb62fc0129f2742df6a36583 */